<?xml version="1.0" encoding="utf-16"?>
<Setting version="2.0.0.1181">
  <Page ID="1000" Text="设置" Pic="360settingcenter\image\icon1.png">
    <Item ID="7001" Type="Group" Text="取消这个勾" AutoSize="1" Enable="1"> 
      <Item ID="7002" Type="Check" Text="取消这个勾(防止上传隐私数据)" LineSpaceFactor="1"> 
        <Action Type="Reg" HKEY="HKEY_CURRENT_USER" SubKey="SOFTWARE\360Safe" Value="EnableUE" ValueType="REG_DWORD" DefaultValue="1" IsWriteLog="1"/> 
      </Item>  
      <Item ID="7003" Type="Link" Text="关于作者(吾爱破解:YZM23333)" NewLine="0" Left="357" LineSpaceFactor="1" Visable="1">  
        <Action Type="Html" Url="https://www.52pojie.cn/home.php?mod=space&uid=1883744 "/>
  </Item>  
      <Item ID="7003" Type="Link" Text="关于作者(哔哩哔哩:北极幸运星)" NewLine="1" Left="357" LineSpaceFactor="1" Visable="1">  
        <Action Type="Html" Url="https://space.bilibili.com/362493716 "/>
      </Item> 
    </Item>  
	<Item ID="4380" Type="Group" Text="取消这个勾" AutoSize="1" Enable="1"> 
	  <Filter Type="SafeVersion" Name="../sweeper/SysSweeper.dll" FilterVersion="1.1.0.710"/> 
	  <Filter Type="SafeVersion" Name="../sweeper/360OKCleanNew.dll" FilterVersion="13.0.0.1051"/>
	  <Item ID="4384" Type="Check" Text="取消这个勾(防止生成冗余文件)" SubGroupID="4381|4382|4383"> 
          <Action Type="Reg" HKEY="HKEY_LOCAL_MACHINE" SubKey="SOFTWARE\360Safe\clean" Value="trashrecyclebin" ValueType="REG_DWORD" DefaultValue="1" IsWriteLog="1"/> 

</Setting>
<!--360skin ver="13.0.0.1221" crc=""-->